<!--Michał Walkiewicz template Miesiace-->
<h1>Miesiące</h1>
<ol>
    <?php foreach ($this->miesiace as [$key1, $key2]):?>
        <li style="color: <?=$key2?>"><?=$key1?> <?=$key2?></li>
    <?php endforeach?>
</ol>